body{ background:white; color:black; font-family: "Noto Sans JP", sans-serif !important; }
p{ font-family: "Noto Sans JP", sans-serif !important;}
.typo_min{ font-family: YuMincho,"Hiragino Mincho ProN",serif !important;}
.box-intro::before { background:none; }
.box-intro::before { background:none; }
.bg_black80{ background-color:white; background-image: radial-gradient(circle at center center, transparent,rgb(245,255,251)),linear-gradient(309deg, rgba(255,152,234, 0.05) 0%, rgba(255,152,234, 0.05) 50%,rgba(125,228,255, 0.05) 50%, rgba(125,228,255, 0.05) 100%),linear-gradient(39deg, rgba(105,255,192, 0.05) 0%, rgba(105,255,192, 0.05) 50%,rgba(239,255,239, 0.05) 50%, rgba(239,255,239, 0.05) 100%),linear-gradient(144deg, rgba(255,190,229, 0.05) 0%, rgba(255,190,229, 0.05) 50%,rgba(239,255,239, 0.05) 50%, rgba(239,255,239, 0.05) 100%),linear-gradient(166deg, rgba(239,255,239, 0.05) 0%, rgba(239,255,239, 0.05) 50%,rgba(239,255,239, 0.05) 50%, rgba(239,255,239, 0.05) 100%),linear-gradient(212deg, rgba(239,255,239, 0.05) 0%, rgba(239,255,239, 0.05) 50%,rgba(239,255,239, 0.05) 50%, rgba(239,255,239, 0.05) 100%),radial-gradient(circle at center center, rgb(245,255,251),rgb(245,255,251)); }
.page_tit{ color:#1e352f; }
a:link { color: #333; text-decoration: none;  }
a:visited { color: #333; text-decoration: none; }
a:active { color: #333; text-decoration: none; }
a:hover { color: #1e352f; text-decoration: none; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
.komidashi{
  position: relative;
  line-height: 1.4;
  padding:0.25em 1em;
  display: block;
  top:0; color: #1e352f;
  margin: 5px auto; letter-spacing:2px;
}
.komidashi:before, .komidashi:after { 
  position: absolute;
  top: 0;
  content:'';
  width: 8px;
  height: 100%;
  display: inline-block;
}
.komidashi:before {
  border-top: dotted 1px #1e352f;
  border-left: dotted 1px #1e352f;
  border-bottom: dotted 1px #1e352f;
  left: 0;
}
.komidashi:after {
  content: '';
  border-top: dotted 1px #1e352f;
  border-right: dotted 1px #1e352f;
  border-bottom: dotted 1px #1e352f;
  right: 0;
}
.box-primary-nav {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: radial-gradient(circle at center center, transparent,rgb(245,255,251)),linear-gradient(309deg, rgba(255,152,234, 0.05) 0%, rgba(255,152,234, 0.05) 50%,rgba(125,228,255, 0.05) 50%, rgba(125,228,255, 0.05) 100%),linear-gradient(39deg, rgba(105,255,192, 0.05) 0%, rgba(105,255,192, 0.05) 50%,rgba(239,255,239, 0.05) 50%, rgba(239,255,239, 0.05) 100%),linear-gradient(144deg, rgba(255,190,229, 0.05) 0%, rgba(255,190,229, 0.05) 50%,rgba(239,255,239, 0.05) 50%, rgba(239,255,239, 0.05) 100%),linear-gradient(166deg, rgba(239,255,239, 0.05) 0%, rgba(239,255,239, 0.05) 50%,rgba(239,255,239, 0.05) 50%, rgba(239,255,239, 0.05) 100%),linear-gradient(212deg, rgba(239,255,239, 0.05) 0%, rgba(239,255,239, 0.05) 50%,rgba(239,255,239, 0.05) 50%, rgba(239,255,239, 0.05) 100%),radial-gradient(circle at center center, rgb(245,255,251),rgb(245,255,251));
    z-index: 10;
}
.container-fluid {
    padding-right: 0;
    padding-left: 0;
}
.box-intro h1 , .box-intro h2 , .box-intro h3 { background-color: rgba(0, 0, 0, 0); color:white; margin-top: 0; }
a.btn_line{
	margin:15px auto;
	background-color:#fff;
	border:1px solid #333;
	color:#333;
	font-size:110%;
	display:inline-block;
	text-align:center;
	padding: 8px 20px;
	text-align: center;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
	min-width: 180px;
}
a:hover.btn_line { background-color:#333; color:white; text-decoration: none; }
.top_flex div.flex40 , .top_flex div.flex40r{
	border:0px solid #aaaaaa;
	background-color:rgba(255,255,255,0.8);
}
.number-01 {
  position: relative;
  font-size: 64px;
  color: #1e352f;
  font-weight: 400;
  line-height: 1.5;
  display: block;
  box-sizing: border-box;
  text-align: center; 
  margin-inline: auto;
  width: fit-content; letter-spacing:0px;
}

.number-01::after {
  content: '';
  position: absolute;
  bottom: -20px;
  right: -24px;
  width: 40px;
  height: 80px;
  border-left: 1px solid #1e352f;
  rotate: 45deg;
  background-color: #fff;
}
.page_tit_jp{
	color:#00543d;
	font-family: YuMincho,"Hiragino Mincho ProN",serif;
	font-weight:bold;
}
@media (max-width: 540px) {
	.top_flex div.flex60{ margin-bottom:0px; }
	.number-01 { font-size:55px; }
}

/*リクルート*/
.indeed_flex2025end div.c10{
	border-left: 1px solid #1e352f;
}
table.recruit_tb , .wpcf7-form{ width:100%; color:#333 !important;}
table.recruit_tb th { border-top:1px dotted #35776e !important; font-weight:bold !important; }
table.recruit_tb td { border-top:1px dotted #35776e !important; }
.color_bg{ background:none; }



/*メニュー*/
.menu_bg_aveda{ color:white; }
.full_bg_black .page_tit{ color:white; }
a:link.btn_arrow_blk,a:visited.btn_arrow_blk,a:active.btn_arrow_blk { color:white; }
a:hover.btn_arrow_blk { color:white; }

table.menu_tb{ color:#1e352f; }
table.menu_tb tr { border-bottom: 1px solid #ddd; }
table.menu_tb td{ padding: 25px 10px; }
table.menu_tb td.td_no_line { color:#626262; }


/*ブログ*/
.top_blog_bg_w{ background-color:#fff; }
.top_blog_tit a:link , .top_blog_typo a:link{ color: #00543d; text-decoration: none; }
.top_blog_tit a:visited , .top_blog_typo a:visited{ color: #00543d; text-decoration: none; }
.top_blog_tit a:active , .top_blog_typo a:active{ color: #00543d; text-decoration: none; }
.top_blog_tit a:hover , .top_blog_typo a:hover{ color: #32e3b3; text-decoration: none; }
.top_blog_day { color: #8d5b42; }
.pagination a:link,.pagination a:visited,.pagination a:active{ color: #fff; }

.lasted_nav_tit , .lasted_nav_tit2{
	border-top: 3px double #00543d;
	border-bottom: 1px dotted #00543d;
	color:#00543d;
}
.blog_nav li a:link,
.blog_nav2 li a:link { color: #00543d; text-decoration: none; }

.blog_nav li a:visited,
.blog_nav2 li a:visited { color: #00543d; text-decoration: none; }

.blog_nav li a:active,
.blog_nav2 li a:active { color: #00543d; text-decoration: none; }

.blog_nav li a:hover,
.blog_nav2 li a:hover { color: #32e3b3; text-decoration: none; }

.blog_pan a:link { color: #00543d; text-decoration: none; }
.blog_pan a:visited { color: #00543d; text-decoration: none; }
.blog_pan a:active { color: #00543d; text-decoration: none; }
.blog_pan a:hover { color: #32e3b3; text-decoration: underline; }


/*スタッフ*/
.staff_list_position{
	border-top:double 3px #00543d;
	color:#00543d;
}
.staff_name{ color:#00543d; }
.staff_message{ line-height:unset; color:#333; }
table.staff_tb{ color: #00543d !important;}


